<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Aktyvavimo kodas:</string>
	<key>Application is Activated</key>
	<string>Programa aktyvuota</string>
	<key>Buy Now</key>
	<string>Pirkti dabar</string>
	<key>Buy Now or Activate...</key>
	<string>Pirkti dabar arba aktyvuoti...</string>
	<key>Deactivate on this device</key>
	<string>Išjungti šiame įrenginyje</string>
	<key>E-mail:</key>
	<string>El. paštas:</string>
	<key>Enter Your License</key>
	<string>Įveskite savo licenciją</string>
	<key>License</key>
	<string>Licencija</string>
	<key>License is valid until: %@</key>
	<string>Licencija galioja iki: %@</string>
	<key>No Active License</key>
	<string>Nėra aktyvios licencijos</string>
	<key>Recover Your License...</key>
	<string>Atkurti jūsų licenciją...</string>
	<key>Trial</key>
	<string>Bandomoji versija</string>
	<key>Your License</key>
	<string>Jūsų licencija</string>
	<key>n/a</key>
	<string>nėra</string>
</dict>
</plist>
